r7872 - in trunk/BOOK: . general/graphlib introduction/welcome

Randy McMurchy randy at linuxfromscratch.org
Sun Jul 26 07:23:36 PDT 2009


gdalziel at linuxfromscratch.org wrote these words on 07/26/09 09:06 CST:
> Author: gdalziel
> Date: 2009-07-26 08:06:55 -0600 (Sun, 26 Jul 2009)
> New Revision: 7872
>  <sect1 id="libpng" xreflabel="libpng-&libpng-version;">
> @@ -61,8 +61,8 @@
>          <application>libpng</application> : <ulink
>          url="&patch-root;/libpng-&libpng-version;-apng-1.patch"/></para>
>          <para>Although rejected by upstream, this is required if you want
> -        to use your system <filename class="libraryfile">libpng</filename>
> -        for Firefox 3.</para>
> +        to use <filename class="libraryfile">libpng</filename> in 
> +        <application>Firefox</application> 3.</para>

It is now technically incorrect. By removing "your system", you imply
you must use the patch to use libpng. But that is not true as you could
use libpng that ships in the Firefox tarball. I would put those two
words back in, simply so that it then becomes technically correct

-- 
Randy

rmlscsi: [bogomips 1003.25] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
09:19:01 up 19 days, 21:47, 1 user, load average: 0.33, 0.08, 0.03



More information about the blfs-book mailing list